Parse error: syntax error, unexpected '(', expecting '&' or variable (T_VARIABLE) in /home/pokecomm/public_html/includes/class_postbit.php(294) : eval()'d code on line 364
The PokéCommunity Forums - View Single Post - Pokemon Migrating to Gen 6
View Single Post
  #5    
Old January 8th, 2013 (12:46 PM).
Blue's Avatar
Blue
エルフーン
Community Supporter
 
Join Date: Jan 2008
Location: ☿
Gender: Male
Nature: Relaxed
Well I can't see Generation III downwards being able to connect in any way with the 3DS having no GBA slot but I could imagine Gen IV & V would have no trouble, which is good because you can get a majority of the Pokemon available from DPPT-B2W2.
__________________
Reply With Quote